Description

Hello,

I am wondering why approximately 20% of the cross-sectional school child weights (ca_betasch_xw) in the dataset "ca_schild_w.dta"
are set to zero. (When) will you provide weights for these children?

Thank you very much in advance. Kind regards,

Carla Grindel

History

#1 - 08/18/2021 04:57 PM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 08/20/2021 01:13 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

Hello,

The child weights are based on the main covid weight (i.e., the weight assigned to the parent or guardian who reported the information about this
child). These are the cases where that main covid weight of the parent/guardian is zero. So, it will not be possible to produce weights for these cases.

Best wishes,
Understanding Society User Support Team

#3 - 08/23/2021 09:57 AM - Carla Grindel

Hello,

thank you very much for your quick answer. What do you suggest to do with the missing weight cases then? Because if | use the provided weights,
around 20% of cases will not be included in the analysis. Thank you very much!

Best regards

Carla

#4 - 08/24/2021 08:49 AM - Understanding Society User Support Team

- Private changed from No to Yes

| will assign this case to our survey statistician (currently on leave) who may be able to provide guidance on this.

#5 - 10/12/2021 02:21 PM - Understanding Society User Support Team
- Assignee set to Olena Kaminska

- Private changed from Yes to No

#6 - 10/12/2021 02:35 PM - Understanding Society User Support Team
- Status changed from Feedback to In Progress

#7 - 10/12/2021 04:04 PM - Olena Kaminska

Hello,

We calculate children's weights based on longitudinal enumeration, which requires enumeration of a household in each wave. This provides us with
the most rich information for nonresponse correction. You could theoretically just use wave 1 or wave 2 inclusion weight and create a tailored
nonrepsonse correction (request training material from usersupport).

Follow these steps:

1. Model longitudinal enumeration;

2. weight share (not covered by the training material)
3. model nonresponse to youth questionnaire from your tailored enumeration

You may want to take mortality into account, but it should not be so important for your subgroup.
Hope this helps,
Olena

#8 - 10/12/2021 04:50 PM - Understanding Society User Support Team

- Status changed from In Progress to Feedback

#9 - 12/14/2021 01:32 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Olena Kaminska)

- % Done changed from 80 to 100
